geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From yduchesne <yanickduche...@yahoo.com>
Subject cannot build geronimo from 2.2 branch
Date Mon, 30 Nov 2009 14:53:19 GMT

I got the following error trying to build Geronimo 2.2. The error has been
posted multiple times on this list, without a fix having been suggested...
Can anyone suggest a solution ?

[INFO] Trace
org.apache.maven.lifecycle.LifecycleExecutionException: Plugin could not be
found - check that the goal name is correct: Unable to download the artifact
from any repository

Try downloading the file manually from the project website.

Then, install it using the command:
    mvn install:install-file -DgroupId=org.apache.geronimo.buildsupport
-DartifactId=car-maven-plugin -Dversion=2.2.1-SNAPSHOT
-Dpackaging=maven-plugin -Dfile=/path/to/file

-- 
View this message in context: http://old.nabble.com/cannot-build-geronimo-from-2.2-branch-tp26575956s134p26575956.html
Sent from the Apache Geronimo - Dev mailing list archive at Nabble.com.


Mime
View raw message